## mailsync 4.2.2-1

=== Makefile ===
# compiling with g++-3 worked for me with the commented lines - tpo
C = /usr/include/c-client
# C = /usr/include/c-client -I/usr/include/g++-v3/
CCLIENTLIB = /usr/lib/libc-client.so
CC = g++
#CC = g++-3.0
CFLAGS = -g  -O2 -Wall -I$(C) 
LDFLAGS = -lm -lssl

default: mailsync

mailsync: mailsync.o $(CCLIENTLIB)
	$(CC) $(CFLAGS) -o $@ $^ $(LDFLAGS)

clean:
	rm -f mailsync mailsync.o core
