## mailsync 5.2.2-1

=== debian/changelog ===
mailsync (5.2.2-1) unstable; urgency=low

  * remove build-dependency on automake1.6, since it's been removed from the
    archive (thanks Martin Michlmayr)                       closes: 355317

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Sun, 05 Mar 2006 20:36:54 +0100

mailsync (5.2.1-2) unstable; urgency=low

  * debian:
    * remove build-dependency on the automake1.5 package, which is no
      more existant. (Thanks Lamont!)                       closes: #257379

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Sat, 03 Jul 2004 15:35:28 +0200

mailsync (5.2.1-1) unstable; urgency=low

  * new in upstream:                                        closes: #256832
    * #mh folders should work better
    * mailsync shouldn't possibly be messing with flags at all if the
      mailbox (IMAP f.ex) allows it. Check the "-n" option for most
      restricted flag handling.
    * don't delete duplicate messages with empty Message-IDs
    * not exiting any more on stores without subdirs
    * don't show message IDs by default
    * "-n" has a new meaning: do not delete messages
  * debian:
    * depend on automake1.5|1.6|1.7 since 1.4 doesn't provide depcomp
                                                            closes: #191221
    * the package should be buildable on woody out of the box. Further docu
      for compiling under woody is in README.Debian (thanks Mike Crowe).

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 30 Jun 2004 08:52:26 +0200

mailsync (5.1.1-1) unstable; urgency=high

  * new in upstream:
    * not properly expunging emails fixed - visible with #mh folders

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Tue, 15 Apr 2003 09:21:34 +0200

mailsync (5.1.0-3) unstable; urgency=high

  * new in upstream:
    * warn about empty Message-IDs when using the default msg id algorithm.
    * -di debug/log IMAP telemetry/protocol
    * -dc debug configuration
    * fixed traversing some boxes twice
  * debian:
    * dpkg-buildpackage -i excludes .deps which are needed. Sigh. Hyper-ugly
      dpkg-buildpackage commandline (included) is now required for building
      the package. (bugreport: Bdale/builddaemon)           closes: #186943
    * skipping 5.1.0-2 - upload of that version failed

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Thu, 03 Apr 2003 10:12:16 +0200

mailsync (5.1.0-1) unstable; urgency=high

  * new upstream:
    * reengineered source and split in smaller pieces
    * optional md5 msg-ids
    * new courier config example
    * synching of mailboxes containing submailboxes and messages should
      be possible now
    * diff mode is documented
    * Solaris autoconf
  * debian:
    * libc-client-dev now contains libkrb5-dev dependency
      (thanks Ryan Murray, Jonas Smedegaard)                closes: #181353
    * moved to libc-client 2003
      (thanks LaMont, J.Guasch)                    closes: #185168, #182245
  
 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 26 Mar 2003 11:03:33 +0100

mailsync (4.5.3-2) unstable; urgency=high

  * debian changes:
    * fixed bug in rules script (thanks for report C.T.Steigies)
                                                            closes: #180745
  
 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 12 Feb 2003 16:03:08 +0100

mailsync (4.5.3-1) unstable; urgency=high

  * new upstream features:
    * simulate option
    * size limit (contributed by Michael Krelin)
    * better error handling
    * reading in c-client config
    * #mh examples
    * bugfixes (Michael & me)
  * debian changes:
    * removed libkrb-dev and libssl-dev from depends since that's pulled
      in by libc-client2002-dev now (thanks Jaldhar, C.Watson, M.Zimmermann,
      W.Verhelst)
    * changed order in which libc-client apears in order to pull in
      openssl0.9.6 (thanks S.Frost for pointing put the problem)
                                                            closes: #179999
    * added mh store to mailsync config example in docu     closes: #150393
  
 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 12 Feb 2003 09:55:17 +0100

mailsync (4.4.4-2) unstable; urgency=high

  * fixed build dependency (thanks lamont)                  closes: #168161
  
 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Thu, 07 Nov 2002 18:34:21 +0100

mailsync (4.4.4-1) unstable; urgency=high

  * new upstream
  * new upsteam features:
    * gentler failure
    * more log options
  * closes: #167826 (thanks to Steve McIntyre's very good bug report!)
  
 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 06 Nov 2002 12:00:25 +0100

mailsync (4.4.3-1) unstable; urgency=high

  * new upstream
  
 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 16 Oct 2002 14:13:35 +0200

mailsync (4.4.2-1) unstable; urgency=high

  * new upstream
  * fixes problem with new messages not getting marked as "new" in mutt
  
 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 16 Oct 2002 14:13:35 +0200

mailsync (4.4.1-1) unstable; urgency=high

  * new upstream
  
 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Tue, 27 Aug 2002 16:41:56 +0200

mailsync (4.3.1-3) unstable; urgency=high

  * censored myself to get this package past the ftpmasters
  
 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Mon, 17 Jun 2002 13:30:52 +0200

mailsync (4.3.1-1) unstable; urgency=high

  * Debian License Zealotry Addendum (Debian Trade Mark): Linking with OpenSSL
    is fine (confirmed by both upstream authors Tim and myself)
  * changed VERSION in source
  
 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Thu, 18 Apr 2002 16:36:30 +0200

mailsync (4.3-1) unstable; urgency=high

  * moving to main from non-us
  * fixed segfault (thanks for bugreport Alain Tesio!)		closes: #141238
  * added RH build docu (thanks Aly Dharshi!)
  * the _only_ code change is the segfault fix -> please include in woody
  
 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Mon, 15 Apr 2002 20:12:20 +0200
