## mailsync 5.2.2-1build2

=== debian/changelog ===
mailsync (5.2.2-1build2) hardy; urgency=low

  * Really rebuild against new libc-client.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 09 Apr 2008 10:29:19 +0200

mailsync (5.2.2-1build1) hardy; urgency=low

  * Rebuild against new libc-client

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 05 Jan 2008 18:51:46 +0100
