## mailsync 5.2.2-1build3

=== debian/changelog ===
mailsync (5.2.2-1build3) intrepid; urgency=low

  * Rebuild for libc-client2007 -> libc-client2007b transition.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 18 Aug 2008 07:19:47 +0000
