## mailsync 5.2.2-1build6

=== debian/changelog ===
mailsync (5.2.2-1build6) jaunty; urgency=low

  * Rebuild for the libc-client2007b transition.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 24 Jan 2009 15:58:46 +0100

mailsync (5.2.2-1build5) jaunty; urgency=low

  * Rebuild for the libc-client2007b transition.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 22 Dec 2008 10:24:35 +0000

mailsync (5.2.2-1build4) jaunty; urgency=low

  * Rebuild for the libc-client2007d transition.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 14 Nov 2008 20:40:08 +0100
