=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: mailsync
-Section: non-us/main
+Section: mail
 Priority: optional
 Maintainer: Tomas Pospisek <tpo_deb@sourcepole.ch>
-Build-Depends: debhelper (>> 3.0.0), libc-client-ssl2001-dev, libssl-dev
+Build-Depends: debhelper (>> 3.0.0), libc-client-dev | libc-client-ssl2001-dev, libc-client-dev | libkrb5-dev, automake1.7
 Standards-Version: 3.5.2
 
 Package: mailsync
