## mailsync 5.2.2-1build7

=== debian/changelog ===
mailsync (5.2.2-1build7) karmic; urgency=low

  * No-change rebuild against libkrb5-3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Sep 2009 10:03:27 +0000
