## mailsync 5.2.2-1build8

=== debian/changelog ===
mailsync (5.2.2-1build8) lucid; urgency=low

  * No-change rebuild for libc-client2007b -> libc-client2007e
    transition.

 -- Ilya Barygin <barygin@gmail.com>  Sat, 27 Mar 2010 10:40:14 +0300
