## mailsync 5.2.2-1ubuntu1

=== debian/changelog ===
mailsync (5.2.2-1ubuntu1) oneiric; urgency=low

  * Fix FTBFS:
    - debian/rules, acinclude/ac_with_openssl.m4, configure: provide an
      additional directory to search for libssl.
    - add missing build dependencies: libssl-dev, libpam0g-dev, libkrb5-dev.
  * Rebuild gets rid of binary dependency on libssl0.9.8.

 -- Ilya Barygin <barygin@gmail.com>  Sun, 21 Aug 2011 13:50:14 +0400
