=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: mailsync
 Section: mail
 Priority: optional
-Maintainer: Tomas Pospisek <tpo_deb@sourcepole.ch>
-Build-Depends: debhelper (>> 3.0.0), libc-client-dev | libc-client-ssl2001-dev, libc-client-dev | libkrb5-dev, automake1.7
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tomas Pospisek <tpo_deb@sourcepole.ch>
+Build-Depends: debhelper (>> 3.0.0), libc-client-dev | libc-client-ssl2001-dev, libkrb5-dev, libssl-dev, libpam0g-dev, automake1.7
 Standards-Version: 3.5.2
 
 Package: mailsync
