=== debian/rules ===
--- 
+++ 
@@ -8,19 +8,33 @@
 # This is the debhelper compatability version to use.
 export DH_COMPAT=3
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH) 
+export LIBDIRS := /lib/$(DEB_HOST_MULTIARCH)
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	@# Add here commands to configure the package.
-	
+	@# we need depcomp in order to be able to build
+	for i in / -1.4/ -1.5/ -1.6/ -1.7/; do                              \
+	   if [ ! "$$found" = "1" -a -e /usr/share/automake$${i}depcomp ] ; \
+	    then                                                            \
+	     ln -s /usr/share/automake$${i}depcomp depcomp                ; \
+	     ln -s /usr/share/automake$${i}install-sh install-sh          ; \
+	     ln -s /usr/share/automake$${i}missing missing                ; \
+	     ln -s /usr/share/automake$${i}mkinstalldirs mkinstalldirs    ; \
+		 found=1                                                      ; \
+	   fi                                                             ; \
+	done
+
+	@# Add here commands to compile the package.
+	./configure --prefix=/usr
 
 	touch configure-stamp
-
+	
 build: configure-stamp build-stamp
 build-stamp:
 	dh_testdir
 
-	@# Add here commands to compile the package.
 	$(MAKE)
 
 	touch build-stamp
@@ -31,7 +45,11 @@
 	rm -f build-stamp configure-stamp
 
 	@# Add here commands to clean up after the build process.
-	-rm -f mailsync *.o core
+	-$(MAKE) distclean
+	-rm -f core
+
+	@# remove symlinks
+	-rm install-sh mkinstalldirs missing depcomp
 
 	dh_clean
 
@@ -42,7 +60,8 @@
 	dh_installdirs
 
 	@# Add here commands to install the package into debian/mailsync.
-	install -o root -g root -m 0755 mailsync $(CURDIR)/debian/mailsync/usr/bin
+	install -o root -g root -m 0755 \
+	        src/mailsync $(CURDIR)/debian/mailsync/usr/bin
 
 
 # Build architecture-independent files here.
@@ -53,8 +72,8 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs
-	dh_installman mailsync.1
+	dh_installdocs -XCVS
+	dh_installman doc/mailsync.1
 	dh_installchangelogs 
 	dh_link
 	dh_strip
