## mailsync 5.2.2-1.1

=== debian/changelog ===
mailsync (5.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: configure: error: a working c-client installation is
    required for building mailsync": apply patch from Ubuntu / Ilya Barygin:
    * Fix FTBFS:
      - debian/rules, acinclude/ac_with_openssl.m4, configure: provide an
        additional directory to search for libssl.
      - add missing build dependencies: libssl-dev, libpam0g-dev, libkrb5-dev.
    (Closes: #642689)
  * Additionally build depend on dpkg-dev >= 1.16.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Nov 2011 15:57:57 +0100
