## mailsync 5.2.2-3ubuntu1

=== debian/changelog ===
mailsync (5.2.2-3ubuntu1) quantal; urgency=low

  * Revert libc-client workaround for now, as Ubuntu 12.10 ships with
    libc-client 2007e, not 2007f.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Oct 2012 19:29:40 +0100
