## mailsync 5.2.2-3.1

=== debian/changelog ===
mailsync (5.2.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add libkrb5-dev as an explicit build-depend to fix FTBFS (Closes: #768736)
    - Thanks to Simon Elsbrock for the patch

 -- Scott Kitterman <scott@kitterman.com>  Sat, 15 Nov 2014 01:08:53 -0500
