=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=7
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH) 
 export LIBDIRS := /lib/$(DEB_HOST_MULTIARCH)
@@ -15,7 +15,7 @@
 configure-stamp:
 	dh_testdir
 	@# we need depcomp in order to be able to build
-	for i in / -1.4/ -1.5/ -1.6/ -1.7/; do                              \
+	for i in / -1.4/ -1.5/ -1.6/ -1.7/ -1.11/; do                              \
 	   if [ ! "$$found" = "1" -a -e /usr/share/automake$${i}depcomp ] ; \
 	    then                                                            \
 	     ln -s /usr/share/automake$${i}depcomp depcomp                ; \
