## mailsync 5.2.2-3.1b2

=== debian/changelog ===
mailsync (5.2.2-3.1b2) staging; urgency=medium

  * No-change rebuild against libssl1.0.2

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Tue, 17 Nov 2015 06:25:39 +0100

mailsync (5.2.2-3.1b1) staging; urgency=high

  * No-change rebuild against libstdc++6

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 30 Aug 2015 14:31:46 +0000
