## mailsync 5.2.2-3.1build1

=== debian/changelog ===
mailsync (5.2.2-3.1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:34:06 +0000
