## mailsync 5.2.2-3.1build2

=== debian/changelog ===
mailsync (5.2.2-3.1build2) eoan; urgency=medium

  * No change rebuild to pick up libc-client2007e-dev. (LP: #1834340)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Tue, 13 Aug 2019 11:01:00 -0300
