## mailsync 5.2.2-3.1build3

=== debian/changelog ===
mailsync (5.2.2-3.1build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:50 +0100
