=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mailsync
 Section: mail
 Priority: optional
-Maintainer: Tomas Pospisek <tpo_deb@sourcepole.ch>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tomas Pospisek <tpo_deb@sourcepole.ch>
 # see #685897
 #Build-Depends: debhelper (>> 3.0.0), libc-client-dev | libc-client-ssl2001-dev, libc-client-dev | libkrb5-dev, automake1.11, dpkg-dev (>= 1.16.0)
 Build-Depends: debhelper (>> 3.0.0), libc-client2007e-dev (>= 8:2007f~dfsg-1), automake1.11, dpkg-dev (>= 1.16.0), libkrb5-dev
