## mailsync 5.2.7

=== debian/changelog ===
mailsync (5.2.7-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove need for root when building the package.
    (Closes: #1089384)
  * Replace `dh_clean -k` with `dh_prep`.

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 18:34:42 +0000

mailsync (5.2.7-3.2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1049924)

 -- Bastian Germann <bage@debian.org>  Wed, 16 Aug 2023 20:56:23 +0000

mailsync (5.2.7-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #998950).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 18:39:28 -0300

mailsync (5.2.7-3) unstable; urgency=low

  * Update aclocal.m4 during build. Hopefully this should make
    debian/rules work with future automake releases. Thanks
    Adrian Bunk for reporting! (Closes: #974578)

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Sun, 15 Nov 2020 19:55:25 +0100

mailsync (5.2.7-2) unstable; urgency=low

  * support syncing mails from Microsoft's mail software that
    generates folded Message-ID fields with a linefeed break
    for RFC's sake!

  * do not include ~/.git in tarball

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Tue, 10 Nov 2020 19:30:08 +0100

mailsync (5.2.6-1) unstable; urgency=low

  * support automake1.16 (Closes: #865189)
    - Thanks a lot Simon McVittie for reporting this and extensive
      explanation and pointers!
  * add tests

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Sat, 07 Nov 2020 23:31:42 +0100

mailsync (5.2.5-1) unstable; urgency=low

  * diff mode works again

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Fri, 06 Nov 2020 22:55:14 +0100

mailsync (5.2.4-1) unstable; urgency=low

  * Fix othography: s/enveloppe/envelope/
  * improve wording

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 28 Oct 2020 09:11:23 +0100

mailsync (5.2.3-1) unstable; urgency=low

  * MiniDebConf@Vaumarcus and EmacsConf@Zürich release.
    Thanks a lot to Didier Raboud and team and 200ok
    for providing the opportunities to hack on stuff!

  * merge internal changes with FTBFS fixes
    thanks a lot Scott Kitterman and Simon Elsbrock!

  * move to pkg-config
    thanks to  Joost van Baal-Ilić for leading me!

  * remove all checks for transitive libraries. Only
    check for c-client and not its dependencies.

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Sat, 02 Nov 2019 16:31:06 +0100

mailsync (5.2.3~pre2-1) unstable; urgency=low

  * upstream changes:
    * fix prefix matching bug
    * don't segfault when migrating to -t md5
      (https://sourceforge.net/tracker/?group_id=6374&atid=106374)
  * THIS IS AN UNRELEASED PRE-RELEASE

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Sat, 26 Jan 2013 12:54:44 +0100
