=== debian/rules ===
--- 
+++ 
@@ -14,23 +14,20 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	@# we need depcomp in order to be able to build
-	for i in / -1.4/ -1.5/ -1.6/ -1.7/ -1.11/; do                              \
-	   if [ ! "$$found" = "1" -a -e /usr/share/automake$${i}depcomp ] ; \
-	    then                                                            \
-	     ln -s /usr/share/automake$${i}depcomp depcomp                ; \
-	     ln -s /usr/share/automake$${i}install-sh install-sh          ; \
-	     ln -s /usr/share/automake$${i}missing missing                ; \
-	     ln -s /usr/share/automake$${i}mkinstalldirs mkinstalldirs    ; \
-		 found=1                                                      ; \
-	   fi                                                             ; \
-	done
+	@# recreate among others aclocal.m4 which needs to be done
+	@# on automake upgrades. We do this here in the hopes to
+	@# stay compatible with future automake releases.
+	autoreconf -fi
+	@# link `depcomp`, `install-sh` and `missing` that we need in
+	@# order to be able to build. `automake -a` is supported since
+	@# automake 1.5
+	automake -a
 
 	@# Add here commands to compile the package.
 	./configure --prefix=/usr
 
 	touch configure-stamp
-	
+
 build: configure-stamp build-stamp
 build-stamp:
 	dh_testdir
@@ -56,11 +53,11 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	@# Add here commands to install the package into debian/mailsync.
-	install -o root -g root -m 0755 \
+	install -m 0755 \
 	        src/mailsync $(CURDIR)/debian/mailsync/usr/bin
 
 
@@ -86,4 +83,8 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+
+build-arch: build
+build-indep: build
+
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
