## mailsync 5.2.7-2

=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,6 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	@# recreate among others aclocal.m4 which needs to be done
-	@# on automake upgrades. We do this here in the hopes to
-	@# stay compatible with future automake releases.
-	autoreconf -fi
 	@# link `depcomp`, `install-sh` and `missing` that we need in
 	@# order to be able to build. `automake -a` is supported since
 	@# automake 1.5
@@ -27,7 +23,7 @@
 	./configure --prefix=/usr
 
 	touch configure-stamp
-
+	
 build: configure-stamp build-stamp
 build-stamp:
 	dh_testdir
@@ -53,11 +49,11 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	dh_installdirs
 
 	@# Add here commands to install the package into debian/mailsync.
-	install -m 0755 \
+	install -o root -g root -m 0755 \
 	        src/mailsync $(CURDIR)/debian/mailsync/usr/bin
 
 
@@ -83,8 +79,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-
-build-arch: build
-build-indep: build
-
-.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
+.PHONY: build clean binary-indep binary-arch binary install configure
