## mailsync 5.2.7-3

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 # * automake < 1.17 because it's not tested with automat > 1.16 and
 #   debian/rules needs to be adapted
 Build-Depends: debhelper (>> 3.0.0), libc-client2007e-dev (>= 8:2007f~dfsg-1), automake, dpkg-dev (>= 1.16.0), libkrb5-dev
-Rules-requires-Root: no
 Standards-Version: 3.9.3.1
 Homepage: http://mailsync.sourceforge.net/
